.BlackBorder {
	border: 1px solid #000000;
}
.LargeHeadingBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #0066CC;
	text-decoration: none;
}
a.LargeHeadingBlue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
a.LargeHeadingBlue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.LargeHeadingGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #009933;
	text-decoration: none;
}
a.LargeHeadingGreen:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
a.LargeHeadingGreen:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.Nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;

}
a.Nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	text-decoration: none;
	letter-spacing: 1px;

}
a.Nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	text-decoration: none;
	letter-spacing: 1px;

}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.main:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
}
a.main:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
}
.headingGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	text-decoration: none;
}
a.headingGreen:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.headingGreen:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.HeadingBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.headingBlue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066cc;
	text-decoration: none;
}
a.headingBlue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc3300;
	text-decoration: none;
}
a.headingBlue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc3300;
	text-decoration: none;
}
.HeadingRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.NavEA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;

}
a.NavEA:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
	letter-spacing: 1px;

}
a.NavEA:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
	letter-spacing: 1px;

}
.siteborder {
	border: 1px solid #0066CC;
}
.mainBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.MainBoldItalics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.mainItalics {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.LineLeft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.mainBoldRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.mainRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC3300;
	text-decoration: none;
}
.mainItalicsRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #CC3300;
	text-decoration: none;
}
